Quick note to all you Gentoo folks..


If you’re using phpSysInfo and finding it telling you to build PHP with the ‘xml’ module, add ‘expat’ to your USE flags. Fixes it right up.